.about-section {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  margin-left: 12%;
}

.sticky-notes {
  position: relative;
  top: 2vw;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  width: 100%;
  z-index: 100;
}

.sticky-note {
  padding: 3vw;
  background-image: url('../../asset/images/about/sticky-notes.webp');
  background-size: 100% 100%;
  background-position: center;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  filter: drop-shadow(0.2vw 0.2vw 0.1vw rgba(0, 0, 0, 0.4));
  margin-top: -6vw;
  scale: 0.9;
  z-index: 1;
  gap: 0;
}

.wide {
  justify-self: center;
  align-self: center;
  grid-column: 1 / span 2;
  width: 60%;
  min-width: 30vw;
  z-index: 2;
}

.wide .sticky-body {
  max-width: 60%;
  min-height: 10vw;
}

.wide .sticky-body p {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
}

.sticky-header h2 {
  font-size: 2vw;
  font-family: "CustomFont1", cursive;
  letter-spacing: 0.4vw;
  font-weight: bold;
  color: #000000;
  text-align: center;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.5vw;
}

.sticky-header h2 i {
  font-size: 1.4vw;
  color: #c10d4d;
  font-style: normal;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  display: inline-block;
}

.sticky-icon {
  width: 3vw;
  height: 3vw;
}

.icon-about {
  background-image: url("../../asset/icons/about-us.png");
}

.icon-values {
  background-image: url('../../asset/icons/favourite.png');
}

.icon-vision {
  background-image: url('../../asset/icons/vision.png');
}

/* Remove the ::before pseudo-elements */
.icon-about::before,
.icon-values::before,
.icon-vision::before {
  content: none;
}

.sticky-body p {
  padding-left: 4vw;
  padding-right: 4vw;
  text-align: center;
  margin-top: 0.5vw;
}

.sticky-body {
  padding-bottom: 2vw;
  margin: 0;
  max-width: 28vw;
  font-size: 1.5vw;
  font-family: "CustomFont1", cursive;
  font-weight: lighter;
  letter-spacing: 0.06vw;
  color: #383838;
  line-height: 1.2;
  display: flex;
  flex-direction: column;
  gap: 0;
  align-items: center;
  justify-content: center;
}

.clips-container {
  position: absolute;
  bottom: -2vw;
  left: -4vw;
}

.clips-container img {
  width: 20vw;
  filter: drop-shadow(0.2vw 0.2vw 0.1vw rgba(0, 0, 0, 0.4));
}

.tape-container {
  position: absolute;
  right: -8vw;
  top: -10vw;
  z-index: 100;
}

.tape-container img {
  width: 22vw;
  filter: drop-shadow(-0.4vw 0.2vw 1vw rgba(0, 0, 0, 0.7));
}


@media (max-width: 480px) {
  .sticky-notes {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: repeat(3, auto);
    left: -2vh;
    top: 8vw;
    scale: 0.85;
  }

  .sticky-note {
    width: 100vw;
    height: auto;
    height: 35vh;
    justify-self: center;
    margin-top: -12vw;
  }

  .wide {
    grid-column: 1;
    width: 160vw !important;
    height: 45vh;
  }

  .sticky-body {
    max-width: 70vw;
  }

  .sticky-header h2 {
    font-size: 3.2vh;
  }

  .sticky-body p {
    font-size: 2.2vh;
  }

  .sticky-icon {
    scale: 3;
    padding-right: 8vw;
  }

  .tape-container {
    display: none;
  }

  .clips-container {
    bottom: -8vw;
    left: -10vw;
  }

  .clips-container img {
    width: 60vw;
    filter: drop-shadow(0.2vh 0.2vh 0.1vh rgba(0, 0, 0, 0.4));
  }
}

@media (max-width: 768px) and (min-width: 481px) {
  .sticky-notes {
    scale: 1.3;
  }

  .sticky-note {
    margin-top: -2vw;
  }
}

@media (max-width: 768px) and (min-width: 481px) and (orientation: landscape) {
  .sticky-notes {
    margin-top: 8vh;
    scale: 1;
  }

  .sticky-note {
    margin-top: -6vw;
  }
}